/**
 * @file
 * Styles specific to views
 */

.views-field-title a {
  text-decoration: none;
}

.views-row {
  margin-bottom: 1em;
}

.view-content .article-content {
  margin: 0;
}

/**
 * Views blocks
 */

.block-views .views-row {
  text-align: justify;
}

.block-views .views-row .article-title {
  text-align: left;
}

#block-views-pasc-cam-block .block-content,
#content #block-views-pasc-cam-block .block-content {
  background: transparent url('../img/Image-boiteCAmpagne.jpg') no-repeat center;
  min-height: 220px;
  padding-top: 20px;
  font-size: 120%;
}

/**
 * Filters
 */
.views-exposed-form .views-exposed-widgets .views-exposed-widget {
  display: inline-block;
  vertical-align: top;
}

/**
 * Views title backgrounds
 */
.page-list #page-title,
.block-views .block-title {
  background: transparent url('../img/back.jpg') no-repeat left;
  border: 1px solid #052609;
  color: white;
  padding-left: 1em;
  text-align: left;
}

.page-node-1618 .region-content-aside .block-views .block-title,
.page-node-3143 .region-content-aside .block-views .block-title,
.page-node-3142 .region-content-aside .block-views .block-title,
.page-list-term-7 #page-title {
  background-image: url('../img/agro_couleur_480_fonce.jpg');
}

.page-node-1611 .region-content-aside .block-views .block-title,
.page-node-3146 .region-content-aside .block-views .block-title,
.page-node-3147 .region-content-aside .block-views .block-title,
.page-list-term-33 #page-title {
  background-image: url('../img/profit_couleur_480.jpg');
}

.page-node-1617 .region-content-aside .block-views .block-title,
.page-node-3145 .region-content-aside .block-views .block-title,
.page-node-3144 .region-content-aside .block-views .block-title,
.page-list-term-8 #page-title {
  background-image: url('../img/PP_bXw_480_invert.jpg');
}

.page-list #page-title,
.not-front .region-content h2.block-title {
  width: 445px;
}

.page-list-news #page-title,
.page-list-events #page-title {
  width: 552px;
}

.page-list-actions #page-title,
#block-views-pasc-ua-block .block-title {
  background: transparent url('../img/ua-back.jpg') no-repeat left;
}

.page-list-news #page-title,
#block-views-pasc-art-block .block-title {
  background: transparent url('../img/act-back.jpg') no-repeat left;
}

.page-list-events #page-title,
#block-views-pasc-evnts-block .block-title {
  background: transparent url('../img/evnt-back.jpg') no-repeat left;
}

.page-list-campaigns #page-title,
#block-views-pasc-cam-block .block-title {
  background: transparent url('../img/cam-back.jpg') no-repeat left;
}

.page-list-actions #page-title,
.page-list-news #page-title,
.page-list-events #page-title,
.page-list-campaigns #page-title,
.page-list-term-8 #page-title,
.page-list-term-33 #page-title,
.page-list-term-7 #page-title {
  color: #fff;
  padding-left: 1em;
}

/**
 * Views grids
 */
.view-content table.cols-2 td {
  width: 50%;
  vertical-align: top;
}

/**
 * Lists in views
 */
.item-list ol,
.item-list ul {
  margin-left: 2em;
}
